
body {background: /*url("../../_ts_tpl_source/ts_images/bg_body.jpg") repeat fixed 0 0*/ #FFFFFF;color: #717171;font: 0.75em/1.5 'Open Sans',Helvetica,Verdana,sans-serif;}

h1 {font-size: 18px;font-weight: bold;margin: 0 0 5px;padding: 0 0 5px;font-weight: bold;}
h2 {font-size: 16px;font-weight: bold;padding: 0 0 5px;}

/* links */
a {color: #a00000;text-decoration: none;outline: none;/*text-shadow: 1px 1px 1px #FFFFFF;*/}
a:hover {color: #a00000;text-decoration: underline;outline: none;}
li {line-height: 1.3em;}

.highlight {color: #a00000;}
#site_bg {
    background: none repeat scroll 0 0 #FFFFFF;
    /*box-shadow: 0 0 5px 5px #f8f8f8;*/
    margin: 10px auto;
    width: 1100px;
}
#startpage {float:left;width:48%;border-top:1px solid #E5E5E5;border-bottom:1px solid #E5E5E5;min-height:200px;border-radius:2px 2px 2px 2px;margin:0 0 20px;padding:15px 11px 11px;background: #ffffff;
    -webkit-box-shadow: 0 0 0px rgba(255,255,255,5), inset 0px 0px 2px 2px rgba(255,255,255,1);
	-moz-box-shadow: 0 0 0px rgba(255,255,255,5), inset 0px 0px 2px 2px rgba(255,255,255,1);
	box-shadow: 0 0 0px rgba(255,255,255,5), inset 0px 0px 2px 2px rgba(255,255,255,1);
	text-shadow: 2px 2px #FFFFFF;}
#startpage h1 {font-size: 13px;line-height: 13px; text-transform:uppercase;}
#startpage .boxbody {font-size: 12px;}
#startpage a {color: #a00000;}

#startpage_box50 { float:right;width:45%;border-top: 1px solid #E5E5E5;border-bottom: 1px solid #E5E5E5; min-height:200px;border-radius: 2px 2px 2px 2px;margin: 0 10px 20px;padding: 15px 11px 11px;background: #ffffff;
    -webkit-box-shadow: 0 0 0px rgba(255,255,255,5), inset 0px 0px 2px 2px rgba(255,255,255,1);
	-moz-box-shadow: 0 0 0px rgba(255,255,255,5), inset 0px 0px 2px 2px rgba(255,255,255,1);
	box-shadow: 0 0 0px rgba(255,255,255,5), inset 0px 0px 2px 2px rgba(255,255,255,1);	
	text-shadow: 2px 2px #FFFFFF;}
#startpage_box50 h1 {font-size: 13px;line-height: 13px; text-transform:uppercase;}
#startpage_box50 a {color: #a00000;}
#startpage_box50 a:hover {color: #a00000;text-decoration: underline;outline: none;}

#startpage_box33 { float:left;width:30%;border-top: 1px solid #E5E5E5;border-bottom: 1px solid #E5E5E5;min-height:100px;border-radius: 2px 2px 2px 2px;margin: 0 4px 20px;padding: 15px 11px 11px;background: #ffffff;
    -webkit-box-shadow: 0 0 0px rgba(255,255,255,5), inset 0px 0px 2px 2px rgba(255,255,255,1);
	-moz-box-shadow: 0 0 0px rgba(255,255,255,5), inset 0px 0px 2px 2px rgba(255,255,255,1);
	box-shadow: 0 0 0px rgba(255,255,255,5), inset 0px 0px 2px 2px rgba(255,255,255,1);	
	text-shadow: 2px 2px #FFFFFF;}
#startpage_box33 h1 {font-size: 13px;line-height: 13px; text-transform:uppercase;color: #a00000;}
#startpage_box33 a {color: #a00000;}
#startpage_box33 a:hover {color: #a00000;text-decoration: underline;outline: none;}

#flag_ts {position:absolute;margin:5px 0px 0px 0px;}
#flag_ts .flag_specials_icon {background: url("../../_ts_tpl_source/ts_images/ts_special_icon.png") no-repeat 0 0 transparent;width:43px;height:24px;position: relative;}
#flag_ts .flag_fsk18_products_icon {background: url("../../_ts_tpl_source/ts_images/ts_fsk18_icon.png") no-repeat 0 0 transparent;width:43px;height:24px;position: relative;}
#flag_ts .flag_new_products_icon {background: url("../../_ts_tpl_source/ts_images/ts_new_icon.png") no-repeat 0 0 transparent;width:43px;height:24px;position: relative;}
#flag_ts .flag_date_available_products_icon {background: url("../../_ts_tpl_source/ts_images/ts_date_available.png") no-repeat 0 0 transparent;width:43px;height:24px;position: relative;}

#background-top {background: transparent;height: 180px;}
#background-topmenu {background: transparent;box-shadow: 0 0 0px rgba(0, 0, 0, 0.25);height: 35px;position: relative;}
#background-bottom {background: transparent;height: 210px;margin: -210px 0 40px;}

#footer {min-height: 181px;padding: 10px 0px 10px;font-size: 11px;line-height: 11px;border-bottom: 1px dashed #cccccc;border-top: 1px solid #E5E5E5;background: #393939;}
#footer .headline {font-size: 12px;color: #cccccc;text-transform: uppercase;}
#footer a {color: #cccccc;}
#footer a:hover {color: #ffffff;}
#footer .column {min-height: 140px;padding: 0px 15px 0;}
#footer .xt-grid-5 {width: 210px;}

#page {margin: 0px 0 0;position: relative;}

#header {background: none repeat scroll 0 0 #FFFFFF;height: 80px;margin-top:5px;border-top-left-radius: 0px;border-top-right-radius: 5px;border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;box-shadow: 0 0 0px rgba(0, 0, 0, 0.0), 0 0 0px rgba(0, 0, 0, 0.0) inset;box-shadow: 0 0 0px #cccccc;}

#branding #logo { top:7px; position:absolute;}
#branding #slogan {font-size: 13px; color:#CCCCCC;padding: 0;text-align: left; text-transform:uppercase}
#topmenu {float: none;padding: 0px 0 0; margin-top:-30px;}
#topmenu ul li a {padding: 0 5px;color: #a00000;}

#breadcrumb {padding: 0 0 30px;}

/* top categories ----------------------------------------------------------------------- */
#box-topcategories {border-top:1px solid #ededed;border-bottom:1px solid #ededed;height: 40px;
    background: #2e99f1;
	background: -moz-linear-gradient(center top , #2bbcf6, #2e99f1);
    background: -o-linear-gradient(#2bbcf6, #2e99f1);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2bbcf6), to(#2e99f1));
    background: -webkit-linear-gradient(#2bbcf6, #2e99f1);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2bbcf6', endColorstr='#2e99f1');
	margin: 0px -15px 0px -15px;
}
#box-topcategories li {display:inline;}
#box-topcategories a {text-transform: none;color: #ffffff;font-size: 14px;font-weight: normal;padding: 15px 15px 15px 15px;line-height: 40px;text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);text-transform: uppercase;}
#box-topcategories a:focus, #box-topcategories a:active, #box-topcategories a:hover {color: #ffffff;text-decoration: none;}

/* -------------------------------------------------------------------------------------- */
/* categories box */
#box-categories li {padding: 10px 0 10px 0;font-size: 13px; border-top: 1px solid #FFFFFF;border-bottom: 1px solid #FFFFFF;}
#box-categories li.level1 {background: url("../../_ts_tpl_source/ts_images/arrow_right.png") no-repeat 2px 10px;}
#box-categories a li.level1 {padding-left: 15px;background-color:#FFFFFF;color: #333333;}
#box-categories li.level1.active {background: url("../../_ts_tpl_source/ts_images/icon_open.png") no-repeat 5px 12px;}
#box-categories a li.level1.active {padding-left: 15px;color: #ffffff;background-color: #a00000;border-bottom: none;}
#box-categories a:hover li.level1 {color: #ffffff;background-color: #a00000;}

#box-categories li.level2 {background: url("../../_ts_tpl_source/ts_images/dotted1.gif") no-repeat 10px 8px;}
#box-categories a li.level2 {padding: 5px 0 5px 20px;background-color:#FFFFFF;color: #333333;}
#box-categories li.level2.active {background: url("../../_ts_tpl_source/ts_images/dotted1.gif") no-repeat 10px 8px;}
#box-categories a li.level2.active {padding-left: 20px;color: #ffffff;background-color: #a00000;}
#box-categories a:hover li.level2 {color: #ffffff;background-color: #a00000;}

#box-categories li.level3 {background: url("../../_ts_tpl_source/ts_images/dotted1.gif") no-repeat 15px 8px;}
#box-categories a li.level3 {padding: 5px 0 5px 25px;background-color:#FFFFFF;color: #333333;}
#box-categories li.level3.active {background: url("../../_ts_tpl_source/ts_images/dotted1.gif") no-repeat 15px 8px;}
#box-categories a li.level3.active {padding-left: 25px;color: #ffffff;background-color: #a00000;}
#box-categories a:hover li.level2 {color: #ffffff;background-color: #a00000;}

#box-categories li.level4 {background: url("../../_ts_tpl_source/ts_images/dotted1.gif") no-repeat 20px 8px;}
#box-categories a li.level4 {padding: 5px 0 5px 30px;background-color:#FFFFFF;color: #333333;}
#box-categories li.level4.active {background: url("../../_ts_tpl_source/ts_images/dotted1.gif") no-repeat 20px 8px;}
#box-categories a li.level4.active {padding-left: 30px;color: #ffffff;background-color: #a00000;}
#box-categories a:hover li.level2 {color: #ffffff;background-color: #a00000;}

#box-categories li.level5 {background: url("../../_ts_tpl_source/ts_images/dotted1.gif") no-repeat 10px 13px;}
#box-categories a li.level5 {padding: 5px 0 5px 50px;color: #333333;}
#box-categories li.level5.active {background: url("../../_ts_tpl_source/ts_images/dotted1.gif") no-repeat 10px 13px;}
#box-categories a li.level5.active {padding-left: 50px;color: #a00000;}

#box-categories li.active {font-weight: bold;}
/* -------------------------------------------------------------------------------------- */
.row {margin: 0 auto;overflow: hidden;width: 1100px;}

.xt-grid-1 {width: 60px;}
.xt-grid-3 {width: 200px;}
.xt-grid-5 {width: 250px;}
.xt-grid-13 {width: 890px;}
.xt-grid-16 {width:1107px;}

#sidebar .sidebar-box {margin: 0 0 10px;padding-bottom:10px;}
#sidebar .sidebar-box li {padding: 8px 0;}
#sidebar .sidebar-box li a {color:#333;}
#sidebar .sidebar-box li.active {}
#sidebar .sidebar-box li.active a {color: #a00000;font-weight:bold;}

#sidebar .sidebar-box p.headline {text-transform: uppercase;}
#sidebar .sidebar-box .product-image {text-align: center;/*width:60px; min-height:60px; background:#FFFFFF;border: 1px solid #E5E5E5;*/}
#sidebar .sidebar-box .product-image img { float:left;width:60px;height: auto;border: 1px solid #E5E5E5;}
#sidebar .sidebar-box .product-name {font-size: 11px;font-weight: bold;padding: 0px 0px 0px 65px;text-align: left;}
#sidebar .sidebar-box .product-price {font-size: 11px;font-weight: bold;color: #444444;padding: 0px 0px 0px 65px;text-align: left;}
#sidebar .sidebar-box .price-new {display: block;font-size: 11px;font-weight: bold;}
#sidebar .sidebar-box .price-old {color: #E9B002;display: block;font-size: 11px;font-weight: normal;text-decoration: line-through;}
#sidebar .sidebar-box .product-tax-shipping, #sidebar .sidebar-box .product-tax-shipping a {color: #888888;padding: 0 0 5px;text-align: center;font-size: 10px;}
#sidebar .sidebar-box .box {margin: 5px 0 0;/*background: none repeat scroll 0 0 #FAFAFA;*/}
#sidebar .sidebar-box p.headline {font-size: 13px;font-weight:normal;text-transform: uppercase;}
#sidebar .sidebar-box p.headline a {color: #717171;font-size: 13px;font-weight:normal;text-transform: uppercase;background: url("../../_ts_tpl_source/ts_images/arrow_right.png") no-repeat scroll 0 3px transparent;padding-left: 12px;}
#sidebar { border-right:0px solid #CCCCCC; margin-right:10px;margin-left:0px;}
#sidebar .sidebar-box .price-discount {color: #AB0000;display: block;font-size: 11px;font-weight: normal;line-height: 14px;padding: 0 0 5px;}

.column {display: inline;float: left;margin: 0 0px 0 0px;overflow: visible;}

#content-wrap {background: none repeat scroll 0 0 #FFFFFF;border:0px solid #ededed;border-radius: 0px 0px 0px 0px;box-shadow: 0 0 0px #cccccc;min-height: 600px;padding: 5px 0px;margin-top:0px;}
#content {margin-left:0px;}
.row .row {display: inline-block;margin: 0 0px;width: auto;}
#cart table {width: 100%;}

/* grid for categorie & product listing --------------------------------------------------*/
.one {width: 840px;margin: 0 5px 15px;padding-bottom:4px;}
.two {width: 415px;margin: 0 5px 15px;padding-bottom:0px;}
.two2 {width: 440px; margin-right:10px; margin-bottom:10px;}
.two2:nth-child(2n) {width: 440px; margin-right:0px; margin-bottom:10px;}
.three {width: 270px;margin: 0 5px 15px;padding-bottom:0px;}
.four {width: 215px;margin: 0 10px 0px 0px;padding-bottom:5px;}
.four:nth-child(4n) {width: 215px;margin: 0 0px 5px 0px;padding-bottom:5px;}
.four2 {width: 212px; margin-right:10px; padding-bottom:0px;}
.four2:nth-child(5n) {width: 212px; margin-right:0px; padding-bottom:0px;}
.five {width: 170px;margin: 0 10px 0px 0px;padding-bottom:5px;}
.five:nth-child(5n) {width: 170px;margin: 0 10px 0px 0px;padding-bottom:5px;}

.xt-grid-12 {width: 750px;}
.xt-grid-12b {width: 860px; margin-left:20px;}
.xt-grid-8 {width: 550px;}
/* -------------------------------------------------------------------------------------- */

/*categorie listing*/
#categorie-listing .categorie {margin-top: 0px;margin-bottom: 0px; padding:0px;}
#categorie-listing span.image_level1 {display:block;width:840px;padding: 0 0 15px; margin-bottom:20px;}
#categorie-listing .categorie .image {display: block;height: 123px;text-align: center;overflow:hidden;}
#categorie-listing .categorie a {font-family: "Trebuchet MS",Arial,Verdana,Sans-serif;font-size: 15px;font-weight: normal;color: #a00000;text-transform: uppercase;display: block;}
#categorie-description-bottom { display:none;}
#categorie-listing .categorie .name {display: block;min-height: 30px;text-align:left; /*background-color:#fafafa;*/ padding-top:10px;padding-left:10px;padding-right:10px;}
#categorie-listing #categorie-description {padding: 0 0 5px; margin-bottom:5px;border-bottom:2px solid #E5E5E5;}
#categorie-listing #categorie-description_small {font-weight: normal; line-height:13px;min-height: 60px;text-align:left; /*background-color:#fafafa;*/ padding-top:1px;padding-left:10px;padding-right:10px;}
#categorie-listing #categorie-description_small .categorie-description_small_link {font-size:11px; text-transform:none; text-align:right;}

#cat_main_image {margin-bottom:10px; border: 1px solid #ccc;}


.navigation-count { text-align:right; margin-top:5px; margin-bottom:10px; margin-right:10px;}
.navigation-pages {float: left;height: 30px;margin: 5px 0 0;text-align: right;}
.navigation-pages a {border: 1px solid #CDCDCD;border-radius: 2px;padding: 3px 10px;background: #FFFFFF;border: 1px solid #CCCCCC;box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);}
.navigation-pages a:hover {text-decoration: none;border: 1px solid #a00000;}
.navigation-pages .navigation_selected {border: 1px solid #333;border-radius: 2px;padding: 3px 10px;
    background: #a00000;
	box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);
	font-weight:bold;color:#FFFFFF;}
	
.navigation-pages2 {float: right;height: 30px;margin: 5px 0 0;text-align: right;}
.navigation-pages2 a {border: 1px solid #CDCDCD;border-radius: 2px;padding: 3px 10px;background: #FFFFFF;border: 1px solid #CCCCCC;box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);}
.navigation-pages2 a:hover {text-decoration: none;border: 1px solid #a00000;}
.navigation-pages2 .navigation_selected {border: 1px solid #333;border-radius: 2px;padding: 3px 10px;
    background: #a00000;
	box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);
	font-weight:bold;color:#FFFFFF;}

.products-sort {float: left;height: 10px;margin: 0 0 0px;width: 300px;}
.products-sort label {float: left;line-height: 20px;padding: 0 10px 0 0;}
.products-sort-pages {overflow: hidden;background: none repeat scroll 0 0 #FAFAFA;border: 1px solid #E5E5E5;padding:5px 0px 0px 10px;}
#products_filter { border:1px solid #CCCCCC; background-color:#f8f8f8; height:70px; padding:10px; margin-left:-5px;}

.product-listing .product {margin: 0px 0 0px;height: 250px;color: #444444;}
.product-listing .product { padding:0px;/*background-color: #FAFAFA;*/
    -webkit-box-shadow: 0 0 0px rgba(255,255,255,5), inset 0px 0px 2px 2px rgba(255,255,255,1);
	-moz-box-shadow: 0 0 0px rgba(255,255,255,5), inset 0px 0px 2px 2px rgba(255,255,255,1);
	box-shadow: 0 0 0px rgba(255,255,255,5), inset 0px 0px 2px 2px rgba(255,255,255,1);
	}
.product-listing .product .product-price {font-size: 18px;font-weight: bold;padding: 0;text-align: center; height:65px;}
.product-listing .product .product-price .price-discount {color: #28b302;display: block;font-size: 10px;font-weight: normal;line-height: 14px;padding: 0 0 5px;}
.product-listing .product .product-price .price-old {color: #a00000;display: block;font-size: 12px;font-weight: normal;text-decoration: line-through; height:16px;}
.product-listing h2 {margin-left:-2px; margin-right:7px;padding: 5px 5px 5px;/*background: none repeat scroll 0 0 #FAFAFA;*/border-bottom: 0px solid #E5E5E5; font-size: 15px;line-height: 17px;text-transform: uppercase;font-weight:normal; color:#a00000;text-shadow: 2px 2px #FFFFFF;}
.product-listing .product .product-image {background-color: #ffffff;display: table-cell;height: 190px;text-align: center;vertical-align: middle;width: 820px;}
.product-listing .product .product-name { font-size:12px;font-weight:normal;padding: 5px 5px;text-align: center;height: 30px;background-color: #ffffff; text-transform:uppercase; margin-top:-20px;}
.product-listing .product .product-tax-shipping, .product-listing .product .product-tax-shipping a {font-size: 10px;color: #888888;text-align: center;margin: 1px 5px 0;}
.product-listing .product .product-reviews {display: table;margin: 0px 0px 0px 66px; position:absolute;}
.product-listing .product .product-model {font-size: 10px;padding: 0;text-align: center; color:#888888;margin-top:10px;}

.produkt_info_container {background: #ffffff;border: 2px solid #E5E5E5;}
#product #product-infos {background: #f5f5f5;text-shadow: 1px 1px #FFFFFF;border-left: 1px solid #E5E5E5;float: right; width:400px;}
#product-images {width: 486px; float:left;}
#product-images .box {background: #FFFFFF;margin: 0;display: block;/*min-height: 300px;*/padding-right: 0px;border: 0px solid #CDCDCD;border-radius: 0px 0px 0px 0px;margin: 0 0 0px;padding: 0px;}
#product-infos .box {border: 0px solid #CDCDCD;border-radius: 2px 2px 2px 2px;margin: 0 0 0px;padding: 10px;}
#product #product-infos .product-price {font-size: 20px;font-weight: bold;text-align: right; margin-bottom:10px;}
#product #product-infos .product-price .price-old {color: #E9B002;display: block;font-size: 12px;font-weight: normal;line-height: 16px;text-decoration: line-through;}
#product #product-infos .product-price .price-discount {color: #a00000;display: block;font-size: 13px;font-weight: normal;line-height: 16px;}
#product #product-infos .add-to-cart input[type="text"] {height: 15px;width: 26px;}
#product-infos .box_tw {margin: 0 0 0px;padding: 0px;}
#product-infos .box_tw table {width: 380px; text-align:right;margin: 0;padding: 0;}
#product-infos .box_tw table tr {margin: 0;padding: 0;}
#product-infos .box_tw table td {margin: 0;padding: 0;}
#product #tabs {clear: both;margin: 20px 0;background: #FFFFFF;padding-bottom:15px;border-bottom:1px solid #E5E5E5;}
#product #tabs .tabs a.active {background: none repeat scroll 0 0 #a00000;color: #FFFFFF;}
#product #tabs .tabs a {background: none repeat scroll 0 0 #F5F5F5;border-left:1px solid #E5E5E5;border-top:1px solid #E5E5E5;border-right:1px solid #E5E5E5;border-top-left-radius: 2px;border-top-right-radius: 2px;display: inline-block;padding: 5px;text-decoration: none;}
#product #tabs ul.tabs {border-bottom: 1px solid #a00000;}
#product #tabs #description, #product #tabs #productlist, #product #tabs #reviews, #product #tabs #files, #product #tabs #product_request {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-color: -moz-use-text-color #E5E5E5 #E5E5E5;
    border-image: none;
    border-right: 1px solid #CDCDCD;
    border-style: none solid solid;
    border-width: 0 0px 0px;
    padding: 10px;	
}

.headline {font-size: 14px;font-weight: bold;margin: 0 0 10px;}
.headline-underline {
    border-bottom: 1px solid #CDCDCD;
    font-size: 14px;color: #a00000;
    font-weight: bold;
    margin: 0 0 4px;
}
#product .headline {
    border-bottom: 1px dotted #E5E5E5;
    color: #a00000;
    font-size: 14px;
    font-weight: normal;
    line-height: 17px;
    margin-left: -2px;
    margin-right: 0px;
    padding: 5px;
    text-shadow: 2px 2px #FFFFFF;
    text-transform: uppercase;}

select {padding: 5px;text-shadow: none;border: 1px solid #CCCCCC;border-radius: 2px 2px 2px 2px;box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);}

.button {
    border: 1px solid #000000;
	border-radius: 2px 2px 2px 2px;
    background: #a00000;
	box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);
	font-weight:bold;color:#FFFFFF;display: table;margin: 0px 0px 0px 0;padding: 6px 20px;}
.button:hover, .button-green:hover {text-decoration: none;cursor: pointer;color:#FFFFFF;}
  
input[type="text"], input[type="password"], input[type="date"], textarea, radio {
    border: 1px solid #CCCCCC;box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);border-radius: 2px 2px 2px 2px;padding: 5px;text-shadow: none;margin: 0 0 8px;outline: 0 none;padding: 5px;}
input[type="submit"] {
    background: #00cc33;
    border: 1px solid #000000;
	box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);
    border-radius: 2px 2px 2px 2px;
    color: #ffffff; 
	font-weight:bold;
	margin: 0px 0px 0px 5px;
	padding: 7px 20px;
	}
	
#box-search {height: 50px;}
#box-search-box input[type="submit"] {
    background: url("../../img/search.png") no-repeat scroll 9px 6px #a00000;;
    border: 0 none;box-shadow:none;color:transparent !important;cursor: pointer;float:right;font-weight:bold;
	margin:0;overflow:hidden;text-shadow:none;width:15px;height:35px;border-left:0px solid #FFFFFF;}
#box-search-box input[type="text"] {
    background: none repeat scroll 0 0 transparent;border: 0 none;border-radius: 0 0 0 0;box-shadow: none;
	margin: 0;padding: 7px;width: 270px;border-right:0px solid #CCCCCC;color:#cccccc;font-size: 16px;font-weight: bold;}
#box-search-box {
    border: 1px solid #CCCCCC;
	border-radius: 2px 2px 2px 2px;box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);    margin: 20px 0 0;}
#box-search-advanced-search {
    padding: 0px 0 0;text-align: right;
    border: 0px 1px 1px 1px solid #CCCCCC;border-radius: 0px 0px 2px 2px;box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);width:130px;margin-left:165px;}
#box-search-advanced-search a {color:#999999;font-size: 11px;font-weight: bold;margin-right:10px;}

#search li {line-height: 10px;}
#search input[type="text"] {padding: 10px 10px;width: 738px;}

#loginbox {border: 1px solid #CDCDCD;border-radius: 1px 1px 1px 1px;margin: 10px 0 0;padding: 10px;}
#loginbox label, #registerbox label {display: block;float: left;height: 16px;line-height: 16px;margin: 0 0 8px;padding: 5px 10px 5px 0;text-align: right;width: 210px;}
#registerbox {border: 1px solid #CDCDCD;border-radius: 1px 1px 1px 1px;margin: 10px 30px 0 0px;padding: 10px;}

#edit-account .box {width: 450px;}

#box-cart {
    height: 45px;
    border: 1px solid #CCCCCC;box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);border-radius: 2px 2px 2px 2px;padding:3px 10px 5px 10px;margin: 20px 0 0 128px;width: 210px;}
#box-cart-info {margin: 0px 0 0;position: absolute;width: 120px;color:#999999;}
#box-cart-box a {display: block;font-size: 22px;height: 30px;padding: 0px 0 0;margin: 5px 0 0;color:#a00000;}
#box-cart-box {
    background: url("../../img/shopping_cart.png") no-repeat scroll 30px 0px transparent;
    border: 0px solid #CDCDCD;border-radius: 5px 5px 5px 5px;box-shadow: 0 0 0px rgba(0, 0, 0, 0.15) inset;float: right;height: 40px;line-height: 40px;margin: 12px 0 0;text-align: right;width: 120px;}
#box-cart-box:hover {border: 0px solid #ff7b00;}
#box-cart-info li {line-height: 14px;text-align: left;font-weight:bold;}
#box-cart-info li a {font-weight:normal;color:#a00000;}
#box-cart-info li.shipping_price_tw {font-size:10px; margin-top:-4px;}

.box {border-top: 1px solid #E5E5E5;border-right: 1px solid #E5E5E5;border-bottom: 1px solid #E5E5E5;border-left: 1px solid #E5E5E5;border-radius: 0px 0px 0px 0px;margin: 0 0 20px;padding: 10px;}
.box-hover:hover{box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);border-top: 1px solid #a00000;border-right: 1px solid #a00000;border-bottom: 1px solid #a00000;border-left: 1px solid #a00000;}

#contact .box {margin: 10px 0 0;width: 600px;}
#contact form {margin: 10px 0 0;width: 430px;}

/*error, warning, success and info*/
.error, .warning, .success, .info {
	border: 0 none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0 0 0px rgba(0,0,0,0.15);
	box-shadow: inset 0 0 0px rgba(0,0,0,0.15);
	padding: 5px 0px 5px 10px;margin: 0 0 20px 0;
	text-align:center;
	/*width:100%;*/
	font-weight:bold;color:#FFFFFF;text-shadow: 0px 0px #FFFFFF;}
.error {
	background: #a00000;
	background: -moz-linear-gradient(#a00000, #a00000);
	background: -o-linear-gradient(#a00000, #a00000);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a00000), to(#a00000));
	background: -webkit-linear-gradient(#a00000, #a00000);
	border:1px solid #999999;
	text-align:center;}

.warning, .info {
	background: #fecf43;
	color:#000;
	text-align:center;
	padding:5px;
	
	border:1px solid #999999;}
.success {
	background: #00CC33;
	background: -moz-linear-gradient(#00CC33, #00CC33);
	background: -o-linear-gradient(#339900, #00CC33);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00CC33), to(#00CC33));
	background: -webkit-linear-gradient(#00CC33, #00CC33);
	border:1px solid #999999;}
	
/* breadcrumb */
#breadcrumb {padding: 0 0 10px 10px;color: #AAAAAA;}
#breadcrumb ul li div {display:inline;font-style: italic;}
#breadcrumb ul li {display:inline;font-family: "Trebuchet MS",Arial,Verdana,Sans-serif;font-style: italic;font-size: 11px;line-height: 11px;letter-spacing: 1px;text-transform: uppercase;}

#product-images .more-images .more-images-item {border: 0px solid #CDCDCD;border-radius: 2px 2px 2px 2px;display: block;float: left;margin: 0 0px 10px 10px;text-align: left;}
#product-images .more-images .more-images-item span {display: table-cell;height: auto;vertical-align: middle;width: 115px;padding: 5px 0px 5px 0;}

/*--------------------------------------------------------------*/
#ts_bottom_bar {margin: 0; padding: 0; height:30px;background: none repeat scroll 0 0 rgba(6, 140, 200, 0.9);border-top:1px solid #ffffff;border-radius: 0px 0px 0 0;bottom: 0px;position: fixed;transition: transform 150ms ease-in-out 0s;width:100%;z-index: 999;}
#ts_bottom_bar .ts_bottom_bar_inner {margin: 0 auto;width:1100px;padding:0px 1px;border-right:1px solid #ffffff;}
#ts_bottom_bar .ts_bottom_bar_inner .ts_bottom_bar_inner_element {width:auto;height:30px;float:left;line-height:30px;padding:0px 25px;border-right:1px solid #ffffff;font-size: 15px;color:#ffffff;font-weight: normal;text-shadow: 1px 1px 1px #000000;}
#ts_bottom_bar .ts_bottom_bar_inner .ts_bottom_bar_inner_element a {color:#ffffff;text-shadow: 1px 1px 1px #000000;}
#ts_bottom_bar .ts_bottom_bar_inner .ts_bottom_bar_inner_element_right {
    width:auto;height:30px;float:right;line-height:30px;padding:0px 50px;border-right:1px solid #ffffff;font-size: 15px;color:#8F8B82;font-weight: normal;}
#ts_bottom_bar .ts_bottom_bar_inner .ts_bottom_bar_inner_element_top {
    height:30px;float:right;line-height:30px;padding:0px 10px;border-right:1px solid #ffffff;border-left:1px solid #ffffff;font-size: 16px;color:#000000;font-weight: normal;text-shadow: 1px 1px 1px #FFFFFF;	text-transform:uppercase;background-color:#E9B002;}

/*-- ts HeaderMenu  --*/
#HeaderMenu {background: none repeat scroll 0 0 transparent;border-right: 0px solid silver;height: 28px;}
#HeaderMenu .pixcartminiopen {background-image: url("../../_ts_tpl_source/ts_images/icon_open.png") ;background-position: right center;padding-right: 15px !important;border: medium none;display: block;   text-decoration: none;white-space: nowrap; float: left; margin-right: 1px;background-repeat: no-repeat;}
#HeaderMenu .pixcartminicloser {background-image: url("../../_ts_tpl_source/ts_images/icon_close.png");background-position: right center;padding-right: 15px !important;border: medium none;display: block;    text-decoration: none;white-space: nowrap; float: left;background-repeat: no-repeat;}

#HeaderMenu ul {list-style: none outside none;margin:  0;overflow: hidden;padding: 0;}
#HeaderMenu li {float: right;padding: 0; line-height: 28px; background-color:#FFFFFF;border-radius: 0 0 5px 5px; margin-left:1px;}
#HeaderMenu li a {display: block;padding: 0px 0px 0px 10px; border-right: 0px solid silver; color:#717171;}
#HeaderMenu li:first-child a {}

.slidingLoginContent_linkslist li a {background: none repeat scroll 0 0 #52291A !important;color: #FFFFFF !important;display: block;font-weight: normal;padding: 0px 6px;margin-bottom:8px;}
.slidingLoginContent_linkslist li a:hover {background: none repeat scroll 0 0 #333 !important;color: #FFFFFF !important;} 

.HeaderMenu li:first-child:hover a {background: none repeat scroll 0 0 #FFF;text-decoration: none;}
.HeaderMenu li:last-child a {border-right: 0px solid silver; padding-right: 0px;}
.HeaderMenu li a {text-decoration: none;}
.HeaderMenu li:hover a {color: #52291A;text-decoration: none;}
.HeaderMenu li:last-child a {padding-right: 0;}

#HeaderInner {height: 157px;position: relative;}
#HeaderInner .BoxWaehrung {left: 508px;top: 40px;}

.BoxCart, .BoxWaehrung, .BoxSprachen, .BoxLogin,.BoxSearch {display: inline-block;overflow: hidden;position: absolute;z-index: 100;}

/* BOX WARENKORB */
.BoxCart {right: 0;top: 131px;z-index: 99;}
.BoxCartInner {line-height: 28px;height: 28px;background-position: right center;background-repeat: no-repeat;font-size: 0.916em;margin-right: 10px;overflow: hidden;padding: 0;text-align: center;width: 265px; cursor: pointer;}
.BoxCartInnercloser {background-image: url("../../_ts_tpl_source/ts_images/icon_open.png");padding-right: 20px;}
.BoxCartInneropener {background-image: url("../../_ts_tpl_source/ts_images/icon_close.png");padding-right: 20px;}
.BoxCartInner div {margin: 0 auto;padding: 0;text-align: center;white-space: nowrap;}
.BoxCartInner label {color: #52291A;display: inline-block;float: right;font-weight: bold;margin: 0 7px 0 0;padding: 2px 0 3px 22px;}
.BoxCartInner label a {color: #52291A;font-weight: bold;text-decoration: none;}
.BoxCartInner label a:hover {color: #52291A;text-decoration: underline;}
.BoxCartInner div {color: #52291A;float: right;font-weight: normal;padding: 2px 0 3px;} 
.BoxCartInner strong {font-weight: normal;}
.BoxCartInner a {color: #52291A;font-weight: normal;text-decoration: none;}
.BoxCartInner a:hover {color: #52291A;text-decoration: none;}

.BasketCartShowSelected { display: block;  }
.BasketCartShowDeselected { display: none;  } 
#BasketCartShow {background: none repeat scroll 0 0 #FFFFFF;color: #000000;display: none;float: left;font-size: 11px;padding: 5px 5px 5px;position: absolute;right: 0;top: 163px;width: 299px;z-index: 9000 !important;
   -webkit-box-shadow: 0px 5px 6px 0px #666; /* webkit browser*/ 
   -moz-box-shadow: 0 5px 6px 0px #666; /* firefox */ 
   box-shadow: 0px 5px 6px 0px #666;}
#BasketCartShow p {margin-bottom: 0;}
#BasketCartShow .BasketCartShowInnerImg {border: 1px solid #52291A;float: left;margin-left:  0px;margin-right: 10px;width: 31px;}
#BasketCartShow .BasketCartShowInnerImgGreater {left: -300px;position: absolute;top: 0;width: 300px; display: none;}
#BasketCartShow .BasketCartShowInner {border-bottom: 1px dotted #52291A;height: 52px;margin-bottom: 3px; padding: 4px 2px;}
#BasketCartShow .BasketCartShowInnerTitle a {color: #52291A;}
#BasketCartShow .BasketCartShowInnerTitle a:hover {color: #52291A;}
#BasketCartShow .BasketCartShowInner:hover {background-color: #F7E8E1;}
#BasketCartShow .BasketCartShowInner:last-child {margin-bottom: 0px;  border-bottom: 0px dotted #52291A;}
#BasketCartShow .BasketCartShowInnerTitle {color: #52291A;}
#BasketCartShow .BasketCartShowInnerPrice {float: left;width: 250px;}
#BasketCartShow .BasketCartShowInnerPrice dd {float: left;margin: 0;padding-left: 2px;padding-right: 6px;}
#BasketCartShow .BasketCartShowInnerPrice dt {float: left;}

#BasketCartShow .BasketSubTotal {padding-left: 10px;text-align: right;}
#BasketCartShow .BasketTotal {color: #52291A;font-weight: bold;margin-bottom: 10px;padding: 2px 5px 2px 10px;text-align: right;}
#BasketCartShow .BasketTotal a {color: #52291A;}
#BasketCartShow .BasketTotal a:hover {color: #52291A;}

ul#BasketCartShowButtonList {margin-bottom: 5px;padding: 0;}
ul#BasketCartShowButtonList li {text-align: center;float: right;list-style-type: none;padding: 4px;}
/* BOX WARENKORB ENDE */

/* SPRACHEN */
 #HeaderInner .BoxSprachen {background: none repeat scroll 0 0 #FFFFFF;right: 5px;top: 5px;width: 50px;}
.BoxSprachenInner {line-height: 28px;height: 28px;background-position: right center;background-repeat: no-repeat;font-size: 0.916em;margin: 0px;overflow: hidden;padding: 0;text-align: center;width: 40px; cursor: pointer;}
.BoxSprachenInnercloser {background-image: url("../../_ts_tpl_source/ts_images/icon_open.png");padding-right: 4px;}
.BoxSprachenInneropener {background-image: url("../../_ts_tpl_source/ts_images/icon_close.png");padding-right: 4px;}

.BoxSprachenInner div {margin: 0 auto;padding: 0;text-align: center;white-space: nowrap;}
.BoxSprachenInner img {margin-top: 8px;}

.BoxSprachenShowSelected { display: block;  }
.BoxSprachenShowDeselected { display: none;  } 
#BoxSprachenShow {background: none repeat scroll 0 0 #FFF;color: #000000;float: left;font-size: 11px;right: 5px;padding: 5px;position: absolute;top: 28px;width: 40px;
    z-index: 9000 !important; -webkit-box-shadow: 0px 5px 6px 0px #666; /* webkit browser*/ -moz-box-shadow: 0 5px 6px 0px #666; /* firefox */ box-shadow: 0px 5px 6px 0px #666;
}

#BoxSprachenShow ul{list-style: none outside none;margin: 0;overflow: hidden;padding: 0;}
#BoxSprachenShow ul li{margin-bottom: 8px;margin-right: 10px;text-align: center;}
#BoxSprachenShow ul li:last-child{margin-bottom: 0px;}
#BoxSprachenShow ul li a{display: block;}
 /* BOX SPRACHEN ENDE */

/* -- BASKETLOGIN -- */
.slidingLoginContentSelected { display: block;  }
.slidingLoginContentDeselected { display: none;  } 
#slidingLoginContent { border:1px solid #CCCCCC; margin-left:-172px;background: none repeat scroll 0 0 #FFFFFF;color: #000000;float: right;font-size: 11px;padding: 5px;position: absolute;top: 28px;width: 370px;
    z-index: 9000 !important; -webkit-box-shadow: 0px 0px 5px #999999; /* webkit browser*/ -moz-box-shadow: 0px 0px 0px #999999; /* firefox */ box-shadow: 0px 0px 0px #999999;}
#slidingLoginContent input[type="text"], #slidingLoginContent input[type="password"] {
    background: #ffffff;border: 1px solid #CCCCCC;box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);border-radius: 2px 2px 2px 2px;color: #666666;font-size: 12px;height: 18px;padding: 2px;}
#slidingLoginContent .basketWrap {margin: 0px;padding-bottom: 0px;}
#slidingLoginContent .basketItemsWrap {margin: 0px;padding-bottom: 0px;}
#slidingLoginContent  ul.basketItemsList {list-style-type: none;margin: 0;padding: 5px;}
#slidingLoginContent ul.basketItemsList li {line-height: 23px;list-style-type: none;padding-left: 6px;}
#slidingLoginContent  a {}
#slidingLoginContent .slidingLoginContent_canvas {}
.slidingLoginContentinner {padding: 10px;text-align: left;}
#slidingLoginContent label {width: 120px;display: inline-block;padding: 4px 0;font-style: normal;} 
.slidingLoginContentinner label {color: #929292;}
.slidingLoginContent_links {margin-top: 8px;font-size: 12px;font-style: normal;}
#slidingLoginContent ul.slidingLoginContent_linkslist li a {text-decoration: none;}
#slidingLoginContent ul.slidingLoginContent_linkslist li a:hover {text-decoration: none;} 
.slidingLoginContent_links ul li {line-height: 25px;}
#slidingLoginContent .submitbutton {padding-right: 3px;padding-top: 11px;text-align: right;}
#slidingLoginContent ul.slidingLoginContent_linkslist {list-style-type: none;}
#slidingLoginContent ul.slidingLoginContent_linkslist li {line-height: 25px !important;list-style-type: none !important;text-align: center;width: 100%;}
#slidingLoginContent ul.slidingLoginContent_linkslist>li>a {}
#slidingLoginContent input[type="text"], input[type="password"] {width: 212px !important;}

/* tsc categories_description slide */
.slider{display:none;}
.collapseSlider{display:none;}
.sliderExpanded .collapseSlider{display:block;}
.sliderExpanded .expandSlider{display:none;}
.expandSlider {color: #a00000;background: url("../../_ts_tpl_source/ts_images/icon_open.png") no-repeat scroll 0 3px transparent;padding-left: 12px;}
.closeSlider {color: #a00000;background: url("../../_ts_tpl_source/ts_images/icon_close.png") no-repeat scroll 0 13px transparent;padding-left: 12px;padding-top:10px;}
/* tsc categories_description slide eof */

/* tsc_sitenavigation_bar */
.tsc_sitenavigation_bar { margin:30px 10px 10px; padding:10px 0px 10px;border-top:1px dashed #e5e5e5;}
.tsc_sitenavigation_bar_back { width:45%;height:25px; float:left; color:#aaaaaa;}
.tsc_sitenavigation_top { width:45%; float:right; text-align:right; color:#aaaaaa;}
/* tsc_sitenavigation_bar eof */

/* checkout */
#checkout {
    width:1100px !important;
}
#checkout .xt-grid-4 {width: 260px; margin-right:20px;}
#checkout .xt-grid-4:nth-child(4n) {width: 260px; margin-right:0px;}

#checkout-shipping {width:1100px !important;}
#checkout-shipping .xt-grid-4 {width: 260px; margin-right:20px;}
#checkout-shipping .xt-grid-12 {width:820px;}

#checkout-payment {width:1100px !important;}
#checkout-payment .xt-grid-4 {width: 260px; margin-right:20px;}
#checkout-payment .xt-grid-12 {width:820px;}
#checkout-payment .box {
    border: 1px solid #CDCDCD;
    border-radius: 0px;
    margin: 0 0 20px;
    padding: 5px 10px;
	
}
#checkout-shipping .box-grey, #checkout-payment .box-grey, #checkout-confirmation .box-grey {
    background: none repeat scroll 0 0 #F6F6F6;width:798px;
}

#checkout-confirmation {width:1100px !important;}
#checkout-confirmation .xt-grid-4 {width: 260px; margin-right:20px;}
#checkout-confirmation .xt-grid-12 {width:820px;}

#checkout .box {border-radius: 0px;
	height: 60px; background:#fafafa;
	text-align:center;
	-webkit-box-shadow: inset 0 0 0px rgba(0,0,0,0.0);
	-moz-box-shadow: inset 0 0 0px rgba(0,0,0,0.0);
	box-shadow: inset 0 0 0px rgba(0,0,0,0.0);
}
#checkout .active {
	height: 62px;
	background: #a00000;
	border: 0 none;
	color:#FFF;
	text-align:center;
	background: -moz-linear-gradient(#a00000, #a00000);
	background: -o-linear-gradient(#ffe086, #a00000);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a00000), to(#a00000));
	background: -webkit-linear-gradient(#a00000, #a00000);
}
#checkout .done {
	height: 62px;
	background: #00CC33;
	color:#FFF;
	text-align: center;
	border: 0 none;
	background: -moz-linear-gradient(#00CC33, #00CC33);
	background: -o-linear-gradient(#00CC33, #00CC33);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00CC33), to(#00CC33));
	background: -webkit-linear-gradient(#00CC33, #00CC33);
}

#checkout-shipping .box select, #checkout-payment .box select, #checkout-confirmation .box select {width: 200px;margin: 5px 0 5px 0;}
#checkout-shipping .box-grey, #checkout-payment .box-grey, #checkout-confirmation .box-grey {background: #f6f6f6;}
#checkout-shipping .box-grey .box, #checkout-payment .box-grey .box, #checkout-confirmation .box-grey .box{}
#checkout-shipping .shipping-name, #checkout-payment .payment-name {font-weight: bold;min-height: 45px;line-height: 45px;}
#checkout-shipping .shipping-desc, #checkout-payment .payment-desc {clear: both;}
#checkout-payment .box textarea {width: 785px;margin: 10px 0 0 0;}
#checkout-confirmation .product-name {font-weight: bold;padding: 0 0 10px 0;}
#checkout-confirmation .price-old {display: block;text-decoration: line-through;color: #f25d44;font-weight: normal;font-size: 12px;}
#checkout-confirmation .product-description {padding: 10px 0 0 0;}
#checkout-confirmation .sub-total {line-height: 50px; font-weight: bold;}
#checkout-confirmation .total {font-weight: bold;line-height: 40px;font-size: 16px;}
#checkout-confirmation thead th {min-width: 100px;}
#checkout-confirmation tbody tr:last-child td {padding-bottom: 25px;}
#checkout-confirmation tfoot tr td:nth-child(2) {border-top: 1px solid #cdcdcd;}
/* -------------------------------------------------------------------------------------- */

#mobile_link {padding: 0 0 10px;text-align: center;background: none repeat scroll 0 0 #393939;}
#mobile_link a {color:#cccccc;}
#copyright {padding: 0 0 10px;text-align: center;background: none repeat scroll 0 0 #393939;}
#copyright a {color: #717171;}


/*///////////////// WINKEL-WEB PLUGIN ATTRIBUTE BILDER \\\\\\\\\\\\\\\\*/
.inp_attribute_img {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border: 2px solid white;
    display: block;
    float: right;
    height: 32px;
    margin-bottom: 6px;
    margin-left: 6px;
    text-align: right;
	vertical-align: middle;
    text-decoration: none;
    min-width: 32px;
	border-radius: 5px;
}

.inp_attribute_img.selected {
	border-color: red;
}

.inp_attribute_img:hover {
    border-color: gray;
	text-decoration: none;
}


#eKomiWidget_default {
	position:absolute;
	margin-top:27px;
	margin-left:5px;
	}

#eKomiSeal_default {
	position: absolute;
	top: 30px;
	margin-left:370px;
	
}

#box-language {
	position:absolute;
	float:right;
	margin-left: 1039px;
	width: 200px;
}

#__toppreise_ZjAzMmQ {
	margin-top: 24px;
}

#product_request {
	text-align:right;
	margin: 10px 0 10px 0;

	
}

#product_request a {
    background: #a00000;
    border: 1px solid #000000;
	box-shadow: 0 0 0px rgba(0, 0, 0, 0.1);
    border-radius: 2px 2px 2px 2px;
    color: #fff; 
	font-weight:bold;
	padding: 7px 10px;
	text-shadow: none;
	text-decoration:none;
	font-size:8px;
	}
